Bug 8660 - gajim should require libglade
: gajim should require libglade
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gajim)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-12-15 23:33 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-12-15 23:33:02
apt-get install gajim
Следующие дополнительные пакеты будут установлены:
  libgdl libgtop2 libsvg libsvg-cairo libwnck python-module-dbus
python-module-dns python-module-pycairo
  python-module-pygnome-extras python-module-pygtk python-module-xmpp
Следующие НОВЫЕ пакеты будут установлены:
  gajim libgdl libgtop2 libsvg libsvg-cairo libwnck python-module-dbus
python-module-dns
  python-module-pycairo python-module-pygnome-extras python-module-pygtk
python-module-xmpp
0 будет обновлено, 12 новых установлено, 0 пакетов будет удалено и 0 не будет
обновлено.



Забыли про пакет python-module-pygtk-libglade  без которого gajim не запускается
... ( хотя об этом предпреждается при запуске ... )
------- Comment #1 From 2005-12-16 00:15:29 -------
0.9-alt0.pre2 с явно указанной зависимостью ушёл в incoming/.
------- Comment #2 From 2006-03-10 23:46:16 -------
В общем, fixed.
------- Comment #3 From 2006-06-10 17:22:17 -------
closed